﻿        UL#main-menu 
        {
            padding: 0px;
            list-style: none;
            margin: 0px;
            margin-left: 0px;
        }
        UL#main-menu LI
        {
            float: left;
            
        }
        UL#main-menu LI A
        {
            display: block;
            height: 78px;
            text-decoration: none;
            background: url('../../Userfiles/Image/main-menu.png') no-repeat;
       }
       
      
        UL#main-menu A.home
        {
            background-position: 0px 0px;
            width: 130px;
        }
        UL#main-menu A.home:hover
        {
            background-position: 0px -78px;
        }
        UL#main-menu A.home-on
        {
            background-position: 0px -156px;
            width: 130px;
        }  
        
             
        UL#main-menu A.vehicles
        {
            background-position: -130px 0px;
            width: 224px;
        }
        UL#main-menu A.vehicles:hover
        {
            background-position: -130px -78px;
        }
        UL#main-menu A.vehicles-on
        {
            background-position: -130px -156px;
            width: 224px;
        }                
           
        UL#main-menu A.sale
        {
            background-position: -354px 0px;
            width: 150px;
        }
        UL#main-menu A.sale:hover
        {
            background-position: -354px -78px;
        }
        UL#main-menu A.sale-on
        {
            background-position: -354px -156px;
            width: 150px;
        }
           
        UL#main-menu A.about
        {
            background-position: -504px 0px;
            width: 167px;
        }
        UL#main-menu A.about:hover
        {
            background-position: -504px -78px;
        }
        UL#main-menu A.about-on
        {
            background-position: -504px -156px;
            width: 167px;
        }

        UL#main-menu A.contact
        {
            background-position: -671px 0px;
            width: 167px;
        }
        UL#main-menu A.contact:hover
        {
            background-position: -671px -78px;
        }
        UL#main-menu A.contact-on
        {
            background-position: -671px -156px;
            width: 167px;
        }                                